.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e88d50b0-f638-bf8a-5934-0c6912aa63b6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-78a8ba72-7005-75a8-1535-4c71c8ab0279 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d108a1ae-755e-4ba0-c8ac-2ec3aafdf302 {
text-align: center !important;
}
.lfr-layout-structure-item-b7138db8-a251-f2fb-a559-49462223b7e5 {
text-align: center !important;
}
.lfr-layout-structure-item-c3cdaa74-b89b-8973-e004-8cdd6feb7a2a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
